/* https://color.adobe.com/gold-and-black-background-design-hd-color-theme-8355206/edit/?copy=true */

/* services */

.focus_bar .services:nth-child(1) {
  background-color: #ffb534;
  border-radius: 0 20px 20px 0;
}
ul.services_list li:nth-child(1) span.color {
  background-color: #ffb534;
  border-radius: 50%;
}

.focus_bar .services:nth-child(2) {
  background-color: #44da61;
}
ul.services_list li:nth-child(2) span.color {
  background-color: #44da61;
  border-radius: 50%;
}

.focus_bar .services:nth-child(3) {
  background-color: #38bae5;
}
ul.services_list li:nth-child(3) span.color {
  background-color: #38bae5;
  border-radius: 50%;
}

.focus_bar .services:nth-child(4) {
  background-color: #6747b6;
}
ul.services_list li:nth-child(4) span.color {
  background-color: #6747b6;
  border-radius: 50%;
}

.focus_bar .services:nth-child(5) {
  background-color: #292c26;
}
ul.services_list li:nth-child(5) span.color {
  background-color: #292c26;
  border-radius: 50%;
}

.focus_bar .services:nth-child(6) {
  background-color: #a8a8a8;
}
ul.services_list li:nth-child(6) span.color {
  background-color: #a8a8a8;
  border-radius: 50%;
}

.focus_bar .services:nth-last-child(2) {
  border-radius: 20px 0 0 20px;
}

/* dev languages */

.focus_bar .dev_languages:nth-child(1) {
  background-color: #ffb534;
  border-radius: 0 20px 20px 0;
}
ul.dev_languages_list li:nth-child(1) span.color {
  background-color: #ffb534;
  border-radius: 50%;
}

.focus_bar .dev_languages:nth-child(2) {
  background-color: #44da61;
}
ul.dev_languages_list li:nth-child(2) span.color {
  background-color: #44da61;
  border-radius: 50%;
}

.focus_bar .dev_languages:nth-child(3) {
  background-color: #38bae5;
}
ul.dev_languages_list li:nth-child(3) span.color {
  background-color: #38bae5;
  border-radius: 50%;
}

.focus_bar .dev_languages:nth-child(4) {
  background-color: #6747b6;
}
ul.dev_languages_list li:nth-child(4) span.color {
  background-color: #6747b6;
  border-radius: 50%;
}

.focus_bar .dev_languages:nth-child(5) {
  background-color: #292c26;
}
ul.dev_languages_list li:nth-child(5) span.color {
  background-color: #292c26;
  border-radius: 50%;
}

.focus_bar .dev_languages:nth-last-child(2) {
  border-radius: 20px 0 0 20px;
}

/* clients */

.focus_bar .clients:nth-child(1) {
  background-color: #ffb534;
  border-radius: 0 20px 20px 0;
}
ul.clients_list li:nth-child(1) span.color {
  background-color: #ffb534;
  border-radius: 50%;
}

.focus_bar .clients:nth-child(2) {
  background-color: #44da61;
}
ul.clients_list li:nth-child(2) span.color {
  background-color: #44da61;
  border-radius: 50%;
}

.focus_bar .clients:nth-child(3) {
  background-color: #38bae5;
}
ul.clients_list li:nth-child(3) span.color {
  background-color: #38bae5;
  border-radius: 50%;
}

.focus_bar .clients:nth-child(4) {
  background-color: #6747b6;
}
ul.clients_list li:nth-child(4) span.color {
  background-color: #6747b6;
  border-radius: 50%;
}

.focus_bar .clients:nth-child(5) {
  background-color: #292c26;
}
ul.clients_list li:nth-child(5) span.color {
  background-color: #292c26;
  border-radius: 50%;
}

.focus_bar .clients:nth-last-child(2) {
  border-radius: 20px 0 0 20px;
}